<div class="row d-flex ps-5 pt-4 baris-kartu">
 <!-- <h1>Add New Car</h1>                                -->
    <div class="card " style="width: 1500.5px;">
      <h4>Add New Car</h4>      
        <div class="card-body">
            <form action="http://localhost:8000/api/cars/new" method="POST">
                <div class="row pt-4">
                   <div class="col-2">
                    <label  class="form-label">Nama</label>
                   </div> 
                  <div class="col-3">

                    <input type="text" placeholder="abanza" class="form-control" name="name" id="Nama" aria-describedby="emailHelp">
                  </div>
                  
                  
                </div>

                <div class="row pt-4">
                    <div class="col-2">
                     <label for="exampleInputEmail1" class="form-label">Sewa Per Hari</label>
                    </div> 
                   <div class="col-3">

                     <input type="text" placeholder="Rp 0,-" class="form-control"  name="harga" id="harga-sewa" aria-describedby="emailHelp">
                   </div>
                   
                   
                 </div>

                 <div class="row pt-4">
                    <div class="col-2">
                     <label for="exampleInputEmail1" class="form-label">Ukuran</label>
                    </div> 
                   <div class="col-3">

                    <select class="form-select" name="id_size" aria-label="Default select example">
                        <option selected>small</option>
                        <% for (var i in size) { %>
                          <option 
                              value="<%= size[i].id %>" ><%= size[i].name_size %></option>
                      <% } %>
                        <!-- <option value="small">Small</option>
                        <option value="Medium">Medium</option>
                        <option value="Large">Large</option> -->
                      </select>
                   </div>
                   
                   
                 </div>

                 <div class="row pt-4">
                  <div class="col-2">
                   <label for="exampleInputEmail1" class="form-label">Foto</label>
                  </div> 
                 <div class="col-3">
                  <input type="text" class="form-control" name="image" id="image" aria-describedby="emailHelp">
                      
                  </div>
                    
                   
                 </div>
                   
                   
                 </div>
                
                 <div class="row pt-5">
                  
                    <div class="col-1">
                     <a href="/"> <button  class="btn btn-primary">Cancel</button> </a>
                    </div>
                    <div class="col-1">
                   <button type="submit" class="btn btn-primary">Submit</button>
                    </div>
                </div>
              </form>
            
        </div>
    </div>
</div>

</div>